RubyGems Navigation menu

Reverse dependencies for ravioli Latest version of the following gems require ravioli

Total downloads 3,100

For this version 317

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: